body {
  background:  rgb(67, 233, 123)  ;
  background-image: -moz-linear-gradient(to right, rgb(67, 233, 123) 0%, rgb(56, 249, 215) 100%);
  background-image: -webkit-linear-gradient(to right, rgb(67, 233, 123) 0%, rgb(56, 249, 215) 100%);
  background-image: linear-gradient(to right, rgb(67, 233, 123) 0%, rgb(56, 249, 215) 100%);
}

